var TacodaFTTExpression = new Array();
var TacodaFTTRuleID = new Array();
var TacodaFTTSegmentCookie = "TData";
var TacodaFTTCookie = "tacoda_ftt";

// Value Name: rttlprof
TacodaFTTExpression.push("window.document.lorealProf == 'ce'")
TacodaFTTRuleID.push("12")

// Value Name: rttlprof
TacodaFTTExpression.push("window.document.lorealProf == 'cs'")
TacodaFTTRuleID.push("13")

// Value Name: rttlprof
TacodaFTTExpression.push("window.document.lorealProf == 'x'")
TacodaFTTRuleID.push("14")

// Value Name: rttlprof
TacodaFTTExpression.push("window.document.lorealProf == 'f'")
TacodaFTTRuleID.push("15")

// Value Name: rttlprof
TacodaFTTExpression.push("window.document.lorealProf == 'p'")
TacodaFTTRuleID.push("16")

// Value Name: rttlsrvy
TacodaFTTExpression.push("Tacoda_AMS_FTT_ExistsValue('rttlsrvy') && window.document.lorealProf != null && window.document.lorealProf !=\"\"")
TacodaFTTRuleID.push("17")

// Value Name: rttlsrvy
TacodaFTTExpression.push("!Tacoda_AMS_FTT_ExistsValue('rttlprof') && !Tacoda_AMS_FTT_ExistsValue('rttlsrvy')")
TacodaFTTRuleID.push("18")
